<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.4" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\ReceivingFromPartner.Core\ReceivingFromPartner.Core.csproj" />
    </ItemGroup>

</Project>
